.brief_intro * {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 微軟正黑體;
}

.brief_intro {
    width: 100%;
    height: auto;
    max-width: 800px;
    margin: auto;
    /*background-color: pink;*/
    overflow: hidden;
}

.brief_intro .intro_item:nth-child(2n+1) {
    width: 46%;
    height: auto;
    float: left;
    display: block;
    margin-right: 8%;
    margin-bottom: 35px;
    background-color: #FEEDCC;
}

.brief_intro .intro_item:nth-child(2n) {
    width: 46%;
    height: auto;
    float: left;
    display: block;
    margin-right: 0;
    margin-bottom: 35px;
    background-color: #FEEDCC;
}

.brief_intro .topimg {
    width: 100%;
    height: 200px;
    /*max-height: 250px;*/
    /*object-fit: cover;*/
    overflow: hidden;
    position: relative;
}

.brief_intro .topimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.brief_intro .topimg img:hover {
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  opacity: 0.7
}

.brief_intro .under_title {
    width: calc(100% - 60px);
    margin: 20px 30px 20px 30px;
    font-size: 18px;
    font-weight: bold;
    color: #006030;
    word-wrap: break-word;
    word-break: break-all;
}

.brief_intro .under_title a {
    text-decoration: none;
    color: #2b6845;
}

.brief_intro .under_title a:hover {
    text-decoration: none;
    color: #019858;
}

.brief_intro .under_text {
    width: calc(100% - 60px);
    margin: 20px 30px 20px 30px;
    font-size: 18px;
    text-align: justify;
    color: #272727;
    word-wrap: break-word;
    word-break: break-all;
    line-height: 24px;
}


/*mobile*/

@media (max-width: 480px) {
    .brief_intro .intro_item:nth-child(2n+1) {
        width: 90%;
        margin-right: 5%;
        margin-left: 5%;
    }
    .brief_intro .intro_item:nth-child(2n) {
        width: 90%;
        margin-right: 5%;
        margin-left: 5%;
    }
    .brief_intro .under_title {
        font-size: 17px;
    }
    .brief_intro .under_text {
        margin: 0px 30px 20px 30px;
        font-size: 16px;
    }
}
